FORUMS
Remove All Ads from XDA

[APP][2.2+] LBE Security Master 5.1.4722

1,343 posts
Thanks Meter: 1,412
 
By zagzag99, Senior Member on 1st January 2012, 08:48 PM
Post Reply Email Thread
5th June 2014, 11:51 AM |#2541  
m0h1t's Avatar
Senior Member
Thanks Meter: 80
 
More
Even v5.3.7306 is not working with KitKat 4.4.3

Active defense fails to load

Sent from my Nexus 5 using Tapatalk
 
 
7th June 2014, 02:58 PM |#2542  
Senior Member
Thanks Meter: 40
 
More
CM 11
I have big problem updated my N-7000 to newest CM 11 nightly (cm-11-20140606 and SuperSu 1.99) unfortunately after that I got problems with LBE, it has root access from SuperSu, but nevertheless I have no administrative rights. LBE message complains no proper root. But root checker says: proper root and SuperSu works fine. Any help any idea will be very welcome!!!
7th June 2014, 03:05 PM |#2543  
Senior Member
Thanks Meter: 54
 
Donate to Me
More
Quote:
Originally Posted by Bracher

I have big problem updated my N-7000 to newest CM 11 nightly (cm-11-20140606 and SuperSu 1.99) unfortunately after that I got problems with LBE, it has root access from SuperSu, but nevertheless I have no administrative rights. LBE message complains no proper root. But root checker says: proper root and SuperSu works fine. Any help any idea will be very welcome!!!

Seems LBE is having issues getting root with 4.4.3. I also updated my Cappy to latest CM nightly and it 'broke' my root to LBE. I removed LBE from SU to see if the prompt for root would appear but I got nothing.
One option is to go back latest nightly before 4.4.3.
7th June 2014, 04:47 PM |#2544  
Senior Member
Thanks Meter: 40
 
More
Quote:
Originally Posted by p.chi

Seems LBE is having issues getting root with 4.4.3. I also updated my Cappy to latest CM nightly and it 'broke' my root to LBE. I removed LBE from SU to see if the prompt for root would appear but I got nothing.
One option is to go back latest nightly before 4.4.3.

Thanks a lot, yes indeed it started when I updated to 4.4.3!!!
8th June 2014, 03:18 PM |#2545  
ahbecan's Avatar
Member
Thanks Meter: 52
 
More
Thank you. Working on 4.4.2 NE1 kitkat (Note II Phantom ROM 3.1)
11th June 2014, 10:26 AM |#2546  
bobb83's Avatar
Junior Member
Flag New Delhi
Thanks Meter: 8
 
More
not working on 4.4.3
its confirmed not working on 4.4.3
11th June 2014, 10:35 AM |#2547  
Senior Member
Flag Graz
Thanks Meter: 340
 
More
Quote:
Originally Posted by bobb83

its confirmed not working on 4.4.3

Hmmm...that's bad...I'd like to update my Android, but do not want to go away from LBE....I hope this is fixed soon and

PLEASE

Someone then to provide an english version (that does not require Xposed)

My "just don't update" policy doesn't work when I'd like to move to 4.4.3.......
11th June 2014, 04:08 PM |#2548  
Senior Member
Flag Warsaw
Thanks Meter: 21
 
More
Yea, please help. I have 4.4.3 CM 11 and active shield on LBE is not working. ;/

Wysłano z SGSA (4.4.2) za pomocą Tapatalk Pro.
11th June 2014, 05:33 PM |#2549  
m0h1t's Avatar
Senior Member
Thanks Meter: 80
 
More
Alternative solution: get xposed framework and install AppOpsXposed or xPrivacy for app permissions

Sent from my Nexus 5 using Tapatalk
12th June 2014, 09:24 PM |#2550  
Senior Member
Flag Paris
Thanks Meter: 64
 
More
Hello, I have installed AppsOpsXposed, but LBE don't go in Active Shield
I have checked module in Xposed Framework.
I have reboot after installing.
I have also Super SU installed.
12th June 2014, 11:46 PM |#2551  
Senior Member
los angeles
Thanks Meter: 172
 
More
Quote:
Originally Posted by db77

Hello, I have installed AppsOpsXposed, but LBE don't go in Active Shield
I have checked module in Xposed Framework.
I have reboot after installing.
I have also Super SU installed.

I think he meant for us to install xprivacy and appops as alternatives until someone fixes lbe.
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes